.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba8a6e99-51c5-200b-1958-eb6ea2ce017f {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-74567137-10bd-ca32-a8dd-fe1ae88af82c {
padding-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-26d35266-cfb5-5201-b517-300568c4d28e {
padding-top: 0px !important;
}
.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-8100b0ad-31bf-7479-f429-06a5d08d4564 {
padding-left: var(--spacer-8,7.5rem) !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-b6d1f281-e8be-7213-d0a8-32447b7b3626 {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-9f68c5cf-7919-f081-6c24-e733d1443521 {
padding-bottom: 0px !important;
padding-top: var(--spacer-7,6rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-74567137-10bd-ca32-a8dd-fe1ae88af82c {
padding-left: var(--spacer-0,0rem) !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-8100b0ad-31bf-7479-f429-06a5d08d4564 {
padding-left: var(--spacer-0,0rem) !important;
padding-top: 3.5rem !important;
}
}